2 Replies Latest reply: Jan 30, 2013 7:17 AM by Linc Davis
r.snoijink Level 1 Level 1 (0 points)

I have some expensive software and hardware (ProTools and Mbox) which is not compatible with Mountain Lion anymore and my Mini only accepts this latest version of Mac OS.

Parallels will not install Leopard or Snow Leopard and Oracle's VirtualBox claims to accept Mac OS but aborts the installation from the install DVD at an early stage.

Does anyone know how to go about this without me having to invest lots of money in new hard- and software?


iMac, OS X Mountain Lion (10.8)